.form-group {
    position: relative;

    &.required,
    &.required-field {
        label.control-label:after {
            content: "*";
            color: @brand-danger;
            font-weight: bold;
            margin-left: 3px;
        }
    }
}

.bootstrap-select .btn {
    font-weight: 500;
    font-family: @font-primary;
}

.select2-container {
    width: 100% !important;
}
